/**
 * Brunner AG - Druck und Medien, Kriens
 * @copyright      Copyright 2009, Brunner Web
 * @link           http://www.bag.ch/web
 */
 
 
#content, #content p, #content li, #content td p, #footer {

}

#content p {
	margin-top: 0;
	padding-top: 0;
}


#content strong {
	font-weight: 600;
}

#content a {
	text-decoration: none;
	color: #fff;
}

#content a:hover {
	text-decoration: underline;
	color: #fff;
}

#content a:visited {
   color: #fff;
}

#content h1 a {
	text-decoration: none;
	color: #000;
}

#content a img {
	border: 0;
}


#content h1,
#content h2,
#content h3 {
	margin: 0;
	padding: 0;
	font-weight: 300;
	color: #fff;
	font-family: 'FuturaLT-Condensed', sans-serif;
	
}


#content h1 {	
	font-size: 300%;
	line-height: 100%;
	padding-bottom: 0.5em;
}

#content h2 {	
	font-size: 140%;
	line-height: 130%;
	padding-bottom: 0.1em;
	font-weight: 400;
	font-family: 'FuturaLT-Condensed', sans-serif;
}

#content h3 {	
	font-size: 100%;
	line-height: 110%;
	padding-bottom: 0.1em;
}


#content img.cmsDocumentIcon {
	margin-top: 0px;
	border: 0;
}




#content ol,
#content ul,
#content li {
	padding: 0px;
	margin: 0 0 0 1em;
}

#content ul li {
	padding: 2px 0 2px 0px;
}

#content ol {
	padding-left: 30px;
}

#content ol li {
	background: none;
	padding: 2px 0 2px 0px;
	margin: 0;
	list-style: decimal;
}

#content hr {
	background-color: #897a69; /* Farbe für Opera und Firefox */ 
	 /* Farbe für Internet Explorer (IE) */
	color: #897a69;
	border: 0; 
	height: 1px; 	
}


#content table {
	margin: 0;
	padding: 0;
}

#content table td {
	padding: 2px 0;
}


#content .popupSmall, #content .popupMedium, #content .popupLarge {
	
}

/************************************* Boxes **************************/

#content div.mobile {
	display: none;
}

#content div.box {
    position: relative;
	/*margin-top: -30px;*/
}

#content div.box,
#content div.mobile {
	padding: 0 !important;
}

#content div.box,
#content.box,
#content.piktos,
#content.mobile{
	background-color: #393534 !important;
}

#content .piktos div img,
#content .mobile div img{
	width: 40%;
}

#content div.piktos{
	margin-top: 10px;
}

#content div.piktos p,
#content.piktos p,
#content div.mobile p,
#content.mobile p{
	text-align: center;
	text-transform: uppercase;
	font-family: 'FuturaLT-CondensedLight', sans-serif;
	margin-top: 5px;
}

#content div.box h2,
#content.box h2 {
	background-color: #4f4c56 !important;
	text-align: center;
	font-family: 'FuturaLT-CondensedLight', sans-serif;
	font-size: 110%;
	padding: 6px 0px;
	text-transform: uppercase;
}




/************************* Search *********************/

div#search input.textfield {
	height: 25px;
	font-family: 'FuturaLT-CondensedLight', sans-serif;
	padding: 0px 13px;
	text-transform: uppercase;
	font-size: 105%;
	color: #fff;
	line-height: 15px;
}

#search input.submit {
	width: 25px;
	height: 25px;
	display: none;
}

#search span {
	cursor:pointer;
}

#search span:before {
	content: '\f002';
	font-family: 'fontAweSome';
	font-size: 120%;
	position: absolute;
	width: 1.2em;
	z-index: 3;
	top: 0px;
	right: 3%;
	padding: 3px 5px;
	color: #8b7e6f;
	cursor: pointer;
}

div#search input {
	background-color: transparent;
	border: 0;
	color: #fff;
	float: left !important;
	
	padding: 0 2%;
	line-height: 35px;
	margin-bottom: 5px;
}

input {
	font-size: 100%;
}
.checkbox .cmsFormsFieldContainer label {
	position: absolute;
	padding: 0 10px 0px 10px;
}

.checkbox input {
	position: relative;
	height: 20px;
	margin-bottom: 20px;
}


/****************************************** FORM **********************************/



#content .cmsFormsField .cmsFormsFieldCheckbox {
	float: left;
	clear: left;
	margin-top: 5px;
}

#content .cmsFormsField .cmsFormsLabelCheckbox {
	float: left;
	margin: 0px 0 0 10px;
	
}



#content .cmsFormsLabelContainer {
	text-align: left;
	width: 20%;
}

#content .cmsFormsButtonSubmitFull {
	float:left;
}

#content .left .cmsFormsFieldRadioContainer,
#content .left .cmsFormsFieldRadio {
	position: relative;
	clear: none;
	float: left;
	margin-left: 0px;
	margin-right: 20px;
}

#content .cmsFormsRequired .cmsFormsLabelContainer {
	background: none !important;
}
#content .cmsFormsRequired .cmsFormsLabelContainer .cmsFormsLabel:after {
	content: '*';
	color: red;
}

#content .cmsFormsButton {
	padding: 4px 40px;
}


#content textarea, #content select, #content input {
	font-family: 'FuturaLT-CondensedLight', sans-serif;
	color: #393534;
	font-size: 110%;
}

#content input.plz_ort{
	float: left;
	width: 59.7%;
}

#content input.plz {
	float: left;
	width: 30%;
	position: relative;
}

#content input.ort{
	float: left;
	width: 68%;
	margin-left: 2%;
	position: relative;
}


#content .cmsFormsFieldContainer {
	width: 80%;
}

#content .cmsFormsCaptchaLeft {
	margin-top: 20px;
}

@media only screen and (max-width: 800px){

#content .cmsFormsFieldContainer,
#content .cmsFormsFieldContainer {
	width: 100%;
}
}

.cmsFormsFieldBorderInput, 
.cmsFormsFieldBorderSelect, 
.cmsFormsFieldBorderTextarea {
    background: #fff !important;
    border: 1px solid #aaaaaa !important;
	border-radius: 3px;
	padding:3px;
}

.cmsFormsButtonSubmitFull .cmsFormsButton, 
.cmsFormsButtonTriggerFull .cmsFormsButton,
.cmsFormsButtonSubmitFull, .cmsFormsButtonTriggerFull,
.cmsFormsButtonInnerContainer {
	background: #E19446 !important;
	border: 0 !important;
	color: #fff;
	width: 100%;
	border-radius: 3px;
}


::-webkit-input-placeholder{ 
	color:#777;
	font-style:italic;
	font-size: 90%;
}
::-moz-placeholder{ 
	color:#777;
	font-style:italic;
	font-size: 90%;
} 
:-ms-input-placeholder{ 
	color:#777;
	font-style:italic;
	font-size: 90%;
} 
input:-moz-placeholder{ 
	color:#777;
	font-style:italic;
	font-size: 90%;
} 
textarea:-moz-placeholder{ 
	color:#777;
	font-style:italic;
	font-size: 90%; 
} 

body#content {
	background-color: #393534 !important;
	
}


/* ************************************ BOX TOGGLE **************************************** */

div.toggle.open {
	z-index: 2000;
	position: relative;
}

.toggle .toggleTitle h2::before {
    color: white;
    content: "\f067";
    font-family: "fontAweSome",sans-serif;
    font-size: 90%;
    padding-right: 10px;
}

.toggle.open .toggleTitle h2::before {
    color: white;
    content: "\f068";
    font-family: "fontAweSome",sans-serif;
    font-size: 90%;
    padding-right: 10px;
}

.toggleBox.bildGross{
	height: auto !important;
}


